// Achernar
Star "Achernar A"
{
	ParentBody "ALF Eri"
	Class "B6V"
	Lum 3150
	Age 0.3
	MassSol 6.7
	RadSol 11.4
	Temperature 15000
	RotationPeriod 55.392561668095234380573328133984

	Orbit
	{
		Period            14.625550193699643
		SemiMajorAxis     2.8275862068965517241379310344828
		Eccentricity      0.077973
		Inclination       81.87		// Calculated Guess
		AscendingNode     308.68		// Calculated Guess
		ArgOfPericenter   132.71		// Calculated Guess
		MeanAnomaly       317.253217	// Guess
	}
}

Star "Achernar B"
{
	ParentBody "ALF Eri"
	Class "A1.5V"
	Age 0.3
	MassSol 2

	Orbit
	{
		Period            14.625550193699643
		SemiMajorAxis     9.4724137931034482758620689655172
		Eccentricity      0.077973
		Inclination       81.87		// Calculated Guess
		AscendingNode     308.68		// Calculated Guess
		ArgOfPericenter   312.71		// Calculated Guess
		MeanAnomaly       317.253217	// Guess
	}
}


// Antares
Star "Antares A"
{
	ParentBody "ALF Sco"
	Class "M1.5Ia"
	Lum 57500
	Age 0.012
	MassSol 12.4
	RadSol 883
	Temperature 3400
	RotationPeriod 53631.175386982556971541939410425

	Orbit
	{
		Epoch             2186266.05
		Period            1217.536
		SemiMajorAxis     112.92936215405577428571428571429
		Eccentricity      0.0786
		Inclination       9.09
		AscendingNode     218.35
		ArgOfPericenter   300.48
		MeanAnomaly       214.76
	}
}

Star "Antares B"
{
	ParentBody "ALF Sco"
	Class "B2.5V"
	Lum 170
	Age 0.012
	MassSol 7.2
	RadSol 5.2
	Temperature 18500
	RotationPeriod 25.266782515271510419208886517256

	Orbit
	{
		Epoch             2186266.05
		Period            1217.536
		SemiMajorAxis     194.48945704309605571428571428571
		Eccentricity      0.0786
		Inclination       9.09
		AscendingNode     218.35
		ArgOfPericenter   120.48
		MeanAnomaly       214.76
	}
}


// Beta Centauri
Barycenter "Beta Centauri A"
{
	ParentBody "BET Cen"
	Orbit
	{
		Period            1500
		SemiMajorAxis     78.396391294503004780737072774211  // Guess, Calculated from Assumed Mass Ratio 21 / 5.28967
		Eccentricity      0			// Unknown
		Inclination       112.63		// Guess, to match Aa+Ab
		AscendingNode     133.71
		ArgOfPericenter   313.48
		MeanAnomaly       359.96
	}
}

Star "Beta Centauri Aa"
{
	ParentBody "Beta Centauri A"
	Class "B1III"
	// Lum 41700
	Lum 20850
	Age 0.0141
	MassSol 10.7
	Temperature 25000

	Orbit
	{
		Epoch             2451600.5
		Period            0.97743363149425602974327364662196
		SemiMajorAxis     1.4910476190476190476190476190476
		Eccentricity      0.824
		Inclination       112.63
		AscendingNode     133.71
		ArgOfPericenter   53.48
		MeanAnomaly       359.96
	}
}

Star "Beta Centauri Ab"
{
	ParentBody "Beta Centauri A"
	Class "B1III"
	// Lum 41700
	Lum 20850
	Age 0.0141
	MassSol 10.3

	Orbit
	{
		Epoch             2451600.5
		Period            0.97743363149425602974327364662196
		SemiMajorAxis     1.5489523809523809523809523809524  // 3.04
		Eccentricity      0.824
		Inclination       112.63
		AscendingNode     133.71
		ArgOfPericenter   233.48
		MeanAnomaly       359.96
	}
}

Star "Beta Centauri B"
{
	ParentBody "BET Cen"
	Class "B1V"
	AbsMagn -1.5
	Mass 5.28967  // Generated by SE
	Age 0.0141

	Orbit
	{
		Epoch             2451600.5
		Period            1500
		SemiMajorAxis     311.23382312782519521926292722579  // Guess, Calculated from Assumed Mass Ratio 21 / 5.28967
		Eccentricity      0			// Unknown
		Inclination       112.63		// Guess, to match Aa+Ab
		AscendingNode     133.71
		ArgOfPericenter   133.48
		MeanAnomaly       359.96
	}
}


// Capella

Star "Capella Aa"
{
	ParentBody "ALF Aur"
	Class "K0III"
	AbsMagn 0.35
	Age 0.565
	MassSol 2.69
	RadSol 12.2
	Temperature 4940
	FeH 0.4
	Orbit
	{
		Epoch             2448147.6
		Period            0.284794743326489
		SemiMajorAxis     0.36119167874968993899013269763179
		Eccentricity      0.00089
		Inclination       43.17
		AscendingNode     127.38
		ArgOfPericenter   234.29
		MeanAnomaly       237.22
	}
}

Star "Capella Ab"
{
	ParentBody "ALF Aur"
	Class "G1III"
	AbsMagn 0.2
	Age 0.565
	MassSol 2.56
	RadSol 9.2
	Temperature 5700
	RotationPeriod 207.36
	FeH 0.4
	Orbit
	{
		Epoch             2448147.6
		Period            0.284794743326489
		SemiMajorAxis     0.3795334436861976312044753736834
		Eccentricity      0.00089
		Inclination       43.17
		AscendingNode     127.38
		ArgOfPericenter   54.29
		MeanAnomaly       237.22
	}
}

Star "Capella H"
{
	ParentBody "Capella HL"
	Class "M2.5V"
	AbsMagn 9.44663
	Age 0.565
	MassSol 0.53
	RadSol 0.54
	Temperature 3700
	FeH +0.1
	Orbit
	{
		Epoch             
		Period            388
		SemiMajorAxis     13.634562258004209314494738836768
		Eccentricity      0
		Inclination       93.15
		AscendingNode     287.81
		ArgOfPericenter   66.38
		MeanAnomaly       350.72
	}
}

Star "Capella L"
{
	ParentBody "Capella HL"
	Class "M4"
	AbsMagn 12.9866
	Age 0.565
	MassSol 0.19
	FeH +0.1
	Orbit
	{
		Epoch             
		Period            388
		SemiMajorAxis     38.033252614432794403590587281511
		Eccentricity      0
		Inclination       93.15
		AscendingNode     287.81
		ArgOfPericenter   246.38
		MeanAnomaly       350.72

	}
}


// Rigel

Star "Rigel A"
{
	ParentBody "BET Ori"
	Class "B8Ia"
	AppMagn 0.13
	Age 0.008
	MassSol 21
	RadSol 78.187391096498724550324348620662
	Temperature 12100
	RotationPeriod 7598.2454087373436250822923817785
	Orbit
	{
		Period            20474.912199030987
		SemiMajorAxis     381.1023622047244094488188976378
		Eccentricity      0.144556
		Inclination       1.203073
		AscendingNode     286.809427
		ArgOfPericenter   36.978506
		MeanAnomaly       25.486188
	}
}

Barycenter "Rigel B"
{
	ParentBody "BET Ori"
	Orbit
	{
		Period            20474.912199030987
		SemiMajorAxis     1818.8976377952755905511811023622
		Eccentricity      0.144556
		Inclination       1.203073
		AscendingNode     286.809427
		ArgOfPericenter   216.978506
		MeanAnomaly       25.486188
	}
}

Star "Rigel Ba"
{
	ParentBody "Rigel B"
	Class "B9V"
	Age 0.008
	MassSol 2.5
	RadSol 1.9942458868392576

	Orbit
	{
		Period            0.02683151145278349885569770794649
		SemiMajorAxis     0.06341701466622782295454545454545
		Eccentricity      0.136257
		Inclination       2.324045
		AscendingNode     324.669060
		ArgOfPericenter   113.987357
		MeanAnomaly       221.271136
	}
}

Star "Rigel Bb"
{
	ParentBody "Rigel B"
	Class "B9V"
	Age 0.008
	MassSol 1.9
	RadSol 1.497158444692879

	Orbit
	{
		Period            0.02683151145278349885569770794649
		SemiMajorAxis     0.08344344035029976704545454545455
		Eccentricity      0.136257
		Inclination       2.324045
		AscendingNode     324.669060
		ArgOfPericenter   293.987357
		MeanAnomaly       221.271136
	}
}


// Spica

Star "Spica A"
{
	ParentBody "ALF Vir"
	Class "B1IV"
	Lum 12100
	// Age 
	MassSol 10.25
	RadSol 7.4
	Temperature 22400
	RotationPeriod 45.171576781264296748682296150873

	Orbit
	{
		Epoch             2440678.09
		Period            0.01099158287723753225657098879646
		SemiMajorAxis     0.0477294935589869075496811539007
		Eccentricity      0.067
		Inclination       106.19
		AscendingNode     165.32
		ArgOfPericenter   35.11
		MeanAnomaly       302.01
	}
}

Star "Spica B"
{
	ParentBody "ALF Vir"
	Class "B2V"
	Lum 1500
	// Age 
	MassSol 6.97
	RadSol 3.64
	Temperature 18500
	RotationPeriod 50.823987818074877280017875178388

	Orbit
	{
		Epoch             2440678.09
		Period            0.01099158287723753225657098879646
		SemiMajorAxis     0.07019043170439251110247228514808
		Eccentricity      0.067
		Inclination       106.19
		AscendingNode     165.32
		ArgOfPericenter   215.11
		MeanAnomaly       302.01
	}
}